package emps;

import java.util.List;

public class P1_WypiszWybranePola {
    public static void main(String[] args) {
        List<Employee> emps = ObslugaCSV.wczytaj();

        for(Employee emp : emps) {
            // System.out.println(emp.getFirstName() + " " + emp.getLastName();
            System.out.printf("%s %s (%s) zarabia %d%n",
                    emp.getFirstName(), emp.getLastName(), emp.getJobTitle(), emp.getSalary());
        }
    }
}
